al_set_sample_instance_playmode(3)

NAME

al_set_sample_instance_playmode - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_audio.h>
    bool al_set_sample_instance_playmode(ALLEGRO_SAMPLE_INSTANCE *spl,
       ALLEGRO_PLAYMODE val)

DESCRIPTION

Set the playback mode of the sample instance.

Returns true on success, false on failure.

SEE ALSO

ALLEGRO_PLAYMODE(3), al_get_sample_instance_playmode(3)